Debian Bug report logs - #300099
ITA: hp48cc -- C-like compiler which produces HP48 RPN

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kyle McMartin <kyle@debian.org>

Date: Thu, 17 Mar 2005 16:48:41 UTC

Owned by: Roberto Lumbreras <rover@debian.org>

Severity: normal

Fixed in version hp48cc/1.3-4

Done: Roberto Lumbreras <rover@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300099; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kyle McMartin <kyle@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kyle McMartin <kyle@debian.org>
To: submit@bugs.debian.org
Subject: O: hp48cc -- C-like compiler which produces HP48 RPN
Date: Thu, 17 Mar 2005 11:32:54 -0500
Package: wnpp
Severity: normal

I no longer have time to maintain this package. Though no work has been
needed on it.

Cheers,
	Kyle



Changed Bug title. Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Roberto Lumbreras <rover@debian.org>. Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Roberto Lumbreras <rover@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kyle McMartin <kyle@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 300099-close@bugs.debian.org (full text, mbox):

From: Roberto Lumbreras <rover@debian.org>
To: 300099-close@bugs.debian.org
Subject: Bug#300099: fixed in hp48cc 1.3-4
Date: Fri, 23 Jun 2006 14:33:06 -0700
Source: hp48cc
Source-Version: 1.3-4

We believe that the bug you reported is fixed in the latest version of
hp48cc, which is due to be installed in the Debian FTP archive:

hp48cc_1.3-4.diff.gz
  to pool/main/h/hp48cc/hp48cc_1.3-4.diff.gz
hp48cc_1.3-4.dsc
  to pool/main/h/hp48cc/hp48cc_1.3-4.dsc
hp48cc_1.3-4_i386.deb
  to pool/main/h/hp48cc/hp48cc_1.3-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300099@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roberto Lumbreras <rover@debian.org> (supplier of updated hp48cc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 23 Jun 2006 15:41:47 +0200
Source: hp48cc
Binary: hp48cc
Architecture: source i386
Version: 1.3-4
Distribution: unstable
Urgency: low
Maintainer: Roberto Lumbreras <rover@debian.org>
Changed-By: Roberto Lumbreras <rover@debian.org>
Description: 
 hp48cc     - C-like compiler which produces HP48 RPN
Closes: 300099
Changes: 
 hp48cc (1.3-4) unstable; urgency=low
 .
   * New maintainer. (closes: #300099)
   * Updated standards (no changes).
   * Added watch file.
   * Switched to cdbs.
   * Fix copyright file.
Files: 
 e2ae0a941a1394c28220fd4d48d3ef9f 583 devel optional hp48cc_1.3-4.dsc
 7d9c489dccc74aae64186c7de29281f1 2450 devel optional hp48cc_1.3-4.diff.gz
 249d77d2f6068e08d10e007d278e596c 20608 devel optional hp48cc_1.3-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEnDiUfIEQE/XJcI0RAsEMAJ0UWd04EZmqW2wt5T/4pXCojDF+5gCcD31B
gymjxb9P8GWrjkXBHnh4ayA=
=UQJj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:14:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.